
footer {
	background-color: #A6A281 !important;
}


@media screen {
    footer,footer>#footer {
        width: 100%;
        position: relative
    }

    footer {
        text-align: center;
        background-color: #a6a281;
        padding: 50px 0 20px
    }

    footer>#footer {
        display: inline-block;
        margin: 0 auto
    }

    #footer__copyright {
        width: 90%;
        display: inline-block;
        font: 400 1rem/1.1 Avenir,Arial,sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size: 1rem;
        line-height: 1.1;
        font-family: Avenir,Arial,sans-serif;
        color: #636255;
        text-align: left;
        margin: 10px 0
    }
}

@media screen and (min-width: 1004px) {
    footer>#footer {
        max-width:1115px;
        padding: 0 12px
    }

    #footer__copyright {
        width: 100%
    }
}
@media screen {
    #footer__metaNavi {
        width: 90%;
        display: inline-block;
        padding-bottom: 20px;
        border-bottom: 1px solid rgba(99,98,85,.3)
    }
}

@media screen and (min-width: 1004px) {
    #footer__metaNavi {
        width:33.333333%;
        float: left;
        text-align: left;
        padding: 0 20px 0 0;
        border-bottom: none
    }
}

@media screen {
    #footer__metaNavi>ul li {
        display: inline-block;
        padding: 0 10px;
        margin-bottom: 10px
    }

    #footer__metaNavi>ul li:first-of-type {
        border-right: 1px solid #636255
    }

    #footer__metaNavi>ul li>a {
        font: 700 1.125rem/1.2 Optima,Times,sans-serif;
        font-weight: 700;
        font-style: normal;
        font-size: 1.125rem;
        line-height: 1.2;
        font-family: Optima,Times,serif
    }

    #footer__metaNavi>ul li>a:link,#footer__metaNavi>ul li>a:visited {
        color: #636255;
        text-decoration: none
    }

    #footer__metaNavi>ul li>a:active,#footer__metaNavi>ul li>a:focus,#footer__metaNavi>ul li>a:hover {
        text-decoration: underline
    }
}

@media screen and (min-width: 1004px) {
    #footer__metaNavi>ul li {
        display:inherit;
        padding: 0
    }

    #footer__metaNavi>ul li:first-of-type {
        border: none
    }
}
@media screen {
    #footer__contact {
        width: 90%;
        display: inline-block;
        text-align: left;
        padding: 20px;
        border-bottom: 1px solid rgba(99,98,85,.3)
    }
}

@media screen and (min-width: 500px) {
    #footer__contact {
        text-align:center
    }
}

@media screen and (min-width: 1004px) {
    #footer__contact {
        width:33.333333%;
        float: left;
        text-align: left;
        padding: 0 20px;
        border-bottom: none
    }
}

@media screen {
    #footer__contact>h2 {
        font: 700 1.5rem/1.2 Optima,Times,sans-serif;
        font-weight: 700;
        font-style: normal;
        font-size: 1.5rem;
        line-height: 1.2;
        font-family: Optima,Times,serif;
        color: #636255;
        padding-bottom: 5px
    }

    #footer__contact>p {
        font: 400 1rem/1.5 Avenir,Arial,sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size: 1rem;
        line-height: 1.5;
        font-family: Avenir,Arial,sans-serif;
        color: #636255;
        margin: 10px 0
    }

    #footer__contact>a.phone {
        display: inline-block;
        font: 700 1.5rem/1.1 Optima,Times,sans-serif;
        font-weight: 700;
        font-style: normal;
        font-size: 1.5rem;
        line-height: 1.1;
        font-family: Optima,Times,serif;
        color: #636255;
        position: relative;
        padding-left: 45px;
        margin: 10px 0;
		background-image: url(https://bayerischer-heilbaeder-verband.teejit.io/wp-content/uploads/2025/12/telefon.png);
		background-repeat: no-repeat;
    }

}

@media screen and (min-width: 500px) {
    #footer__contact>a.phone {
        font-size:1.875rem
    }

    #footer__contact>a.phone::before {
        font-size: 1.75rem;
        top: 3px
    }
}

@media screen {
    #footer__contact>a.facebook {
        width: 48px;
        height: 48px;
        color: #636255;
        display: inline-block;
        position: relative;
        text-decoration: none;
        margin: 10px 0
    }

}
.hidden,.hideOverflow {
    overflow: hidden
}

.none {
    display: none!important
}

.hidden {
    width: 1px;
    height: 1px;
    position: absolute;
    padding: 0;
    margin: -1px;
    border: 0;
    clip: rect(0 0 0 0)
}

.noMargin {
    margin: 0!important
}

.noPadding {
    padding: 0!important
}

.noBorder {
    border: 0 transparent!important
}

.noBreak {
    white-space: nowrap
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%)
}

.centered--horizontal {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%)
}

.centered--vertical {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%)
}

.shadow {
    -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,.2);
    box-shadow: 0 0 2px 2px rgba(0,0,0,.2)
}

.shadow--bright {
    -webkit-box-shadow: 0 0 2px 0 rgba(0,0,0,.1);
    box-shadow: 0 0 2px 0 rgba(0,0,0,.1)
}

.transition {
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out
}

@media screen {
    #footer__externalLink {
        width: 90%;
        display: inline-block;
        text-align: left;
        padding: 20px
    }
}

@media screen and (min-width: 500px) {
    #footer__externalLink {
        text-align:center
    }
}

@media screen and (min-width: 1004px) {
    #footer__externalLink {
        width:33.333333%;
        float: left;
        text-align: left;
        padding: 0 0 0 20px
    }
}

@media screen {
    #footer__externalLink>h2 {
        font: 700 1.5rem/1.2 Optima,Times,sans-serif;
        font-weight: 700;
        font-style: normal;
        font-size: 1.5rem;
        line-height: 1.2;
        font-family: Optima,Times,serif;
        color: #636255;
        padding-bottom: 5px
    }

    #footer__externalLink>figure {
        float: left
    }

    #footer__externalLink>p {
        width: -webkit-calc(100% - 110px);
        width: calc(100% - 110px);
        float: left;
        font: 400 1rem/1.5 Avenir,Arial,sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size: 1rem;
        line-height: 1.5;
        font-family: Avenir,Arial,sans-serif;
        color: #636255;
        text-align: left;
        margin: 10px 0 0 20px
    }

    #footer__externalLink>[class^="buttonstyle--"] {
        float: right;
        margin: 10px 0
    }
}

    .icon::after,.icon::before {
        font-family: bhv-iconfont!important;
        speak: none;
        font-style: normal;
        font-weight: 400;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale
    }

    .clickable,button,input[type="button"],input[type="file"],input[type="submit"],label,select {
        cursor: pointer
    }

    select::-ms-expand {
        display: none
    }

    form br {
        clear: both
    }

.footer-btn-more {
    display: flex;
    align-content: center;
    padding: 6px 0;
}
.footer-btn-more span:first-child {
	padding: 2px 0 0;
}

    [class^="buttonstyle--"] {
        min-height: 48px;
        display: inline-block;
        position: relative;
        z-index: 10;
        font: 700 1.125rem/1 Optima,Times,sans-serif;
        font-weight: 700;
        font-style: normal;
        font-size: 1.125rem;
        line-height: 1;
        font-family: Optima,Times,serif;
        padding: 5px 10px 5px 30px;
        -webkit-transition: all .3s ease-out;
        transition: all .3s ease-out;
        -webkit-border-radius: 24px;
        border-radius: 24px
    }

    [class^="buttonstyle--"]:link,[class^="buttonstyle--"]:visited {
        text-decoration: none!important;
        background-color: transparent
    }

    [class^="buttonstyle--"]::after {
        font-size: .75rem;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        right: 15px;
        z-index: 10
    }

    .buttonstyle--dark:link,.buttonstyle--dark:visited {
        color: #636255;
        border: 1px solid #636255
    }

    .buttonstyle--dark:active,.buttonstyle--dark:focus,.buttonstyle--dark:hover {
        color: #fff;
        background-color: #636255
    }

    .buttonstyle--bright:link,.buttonstyle--bright:visited {
        color: #78942c;
        border: 1px solid #78942c
    }

    .buttonstyle--bright:active,.buttonstyle--bright:focus,.buttonstyle--bright:hover {
        color: #fff;
        background-color: #78942c
    }

    .buttonstyle--download {
        padding-left: 40px
    }

    .buttonstyle--download:link,.buttonstyle--download:visited {
        color: #78942c!important;
        border: 1px solid #78942c
    }

    .buttonstyle--download:active,.buttonstyle--download:focus,.buttonstyle--download:hover {
        color: #fff!important;
        background-color: #78942c
    }

    .buttonstyle--download::before {
        content: "\e907";
        font-size: 1rem;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        left: 15px;
        z-index: 10
    }

    .buttonstyle--download::after {
        content: ""
    }

    .hide {
        display: none
    }